موقعي

[ رسائل جديدة · المشاركين · قواعد المنتدى · بحث · RSS ]
  • صفحة 1 من%
  • 1
منتدى هكركوز الكويت HkRhoz al KuwaiT » المنتدى العام » قسم مفتوح لجميع المواضيع » اذا عندك سكربت لا يشتغل انتبه في الاصدار لـ PHP 5.2 (5.2 اغلب المشاكل يكون الاصدارات قديمه)
اذا عندك سكربت لا يشتغل انتبه في الاصدار لـ PHP 5.2
gulfmissile التاريخ : الخميس, 2018-11-29, 6:55 AM | رسالة # 1

كافي عذاب

مجموعة : المدراء

رسائل : 90

سمعة : 0

حالة : Offline

بعض السكربتات ما تشتغل والسبب هذا

[06-Mar-2012 16:39:31] PHP Warning: PHP Startup: Suhosin Extension does not officially support PHP 5.2 and below anymore, because it is discontinued. Use it at your own risk. in Unknown on line 0
[06 مارس 2012 16:39:31] PHP تحذير: بدء التشغيل PHP: Suhosin التمديد لا يدعم رسميا PHP 5.2 وأدناه بعد الآن، لأن يتم التوقف عن ذلك. استخدامها على مسؤوليتك الخاصة. في Unknown على خط 0

 

منتدى هكركوز الكويت HkRhoz al KuwaiT » المنتدى العام » قسم مفتوح لجميع المواضيع » اذا عندك سكربت لا يشتغل انتبه في الاصدار لـ PHP 5.2 (5.2 اغلب المشاكل يكون الاصدارات قديمه)
  • صفحة 1 من%
  • 1
بحث: